Bug 293522 - Plasmoid does not scroll properly
Summary: Plasmoid does not scroll properly
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: chat-plasmoid (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.5-next
Assignee: Lasath Fernando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-07 10:48 UTC by David Edmundson
Modified: 2012-08-01 12:03 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Edmundson 2012-02-07 10:48:16 UTC
When I respond to a new message in the plasmoid, it often does not scroll so I can see the new message.
Comment 1 Daniele E. Domenichelli 2012-04-24 12:11:17 UTC
Also after a some messages the text is completely hidden by lineedit the  and it becomes impossible to scroll down and read it
Comment 2 Aleix Pol 2012-08-01 12:03:13 UTC
Git commit 0649ecab265021049c5b69d258a6882783e0bd57 by Aleix Pol.
Committed on 01/08/2012 at 14:01.
Pushed by apol into branch 'master'.

Improve behavior while chatting

Follow the conversation only if the last time the user scrolled,
scrolled to the end.

For proper enjoyment of this feature, I'd recommend to use a KDE 4.9.1
that will have the fix discussed in the reviewboard.

REVIEW: 105811

M  +4    -2    plasmoid/org.kde.ktp-chatplasmoid/contents/ui/ChatWidget.qml

http://commits.kde.org/telepathy-text-ui/0649ecab265021049c5b69d258a6882783e0bd57